Support » Plugin: Advanced Access Manager » AAM Incompatible with WP 3.6

Viewing 1 replies (of 1 total)
  • Have the same issue.

    Also, not sure if this is related to the WordPress 3.6 issue but some customers had full access to the backend of the site when they were logged in, when they were not supposed to have any editing privileges.

Viewing 1 replies (of 1 total)
  • The topic ‘AAM Incompatible with WP 3.6’ is closed to new replies.